vdr: change vdrplugin version back to 2.0.0.
[people/teissler/ipfire-2.x.git] / config / rootfiles / packages / vdr-vnsiserver3
CommitLineData
cf068ec4 1etc/sysconfig/vdr-plugins.d/vnsiserver3.conf
48069b78
MT
2etc/vdr/plugins/vnsiserver3
3etc/vdr/plugins/vnsiserver3/allowed_hosts.conf
08434343 4usr/lib/vdr/libvdr-vnsiserver3.so.2.0.0